action:
    new: 'Erstellen'
    search: 'Suchen'
    create: 'Erstellen'
    cancel: 'Abbrechen'
    save: 'Speichern'
    list: 'Übersicht'
    edit: 'Bearbeiten'
    delete: 'Löschen'
    show: 'Anzeigen'
    event_redirect_by_id: 'Vorschau'
    event_attendee_list_view: 'Teilnehmerliste'

entity:
    label:
        event: 'Veranstaltung'
        events: 'Veranstaltungen'
        event_venue: 'Veranstaltungsort'
        event_venues: 'Veranstaltungsorte'

event:
    ID: 'ID'
    title: 'Titel'
    start_date: 'Beginn'
    end_date: 'Ende'
    available: 'verfügbar'
    available_until: 'Anmeldeschluss'
    venue: 'Veranstaltungsort'
    description: 'Beschreibung'
    attendees: 'Teilnehmer'
    category: 'Kategorie'
    attendee_count: 'Teilnehmerzahl'
    event_image: 'Bild'
    email: 'Email Veranstalter'
    max_attendees_number: 'Max. Anzahl Teilnehmer je Anmeldung'

    group:
        basic_information: 'Stammdaten'
        event_image: 'Veranstaltungs-Bild'
        appointment: 'Termin'



event_venue:
    name: 'Name'
    zip_code: 'Postleitzahl'
    city: 'Ort'
    street_name: 'Straße'


Year: 'Jahr'
Month: 'Monat'
Day: 'Tag'
Hour: 'Stunde'
Minute: 'Minute'

label:
    form:
        empty_value: 'Auswählen'

form:
    login:
        label:
            headline: 'DDE-Veranstaltungsverwaltung'
            password: 'Passwort'
            email: 'E-Mail Adresse'
            signin: 'Anmelden'
